module.exports = {
  langSet: require('./i18n-locales.js'),
  landSet: require('./i18n-lands.js'),
  bankcoinSet: require('./i18n-bankcoins.js'),
  cryptocoinSet: require('./i18n-cryptocoins.js'),
  i18tool: require('./i18n-tool.js'),
}
